comedi_sv_update
Prev | 5.4.7. Deprecated functions | Next

## Name

comedi_sv_update — slowly-varying inputs

## Synopsis

    #include <comedilib.h>

`int comedi_sv_update(` | comedi_sv_t * sv`)`;

## Status

deprecated

## Description

The function `comedi_sv_update` updates internal parameters of the slowly varying Comedi structure pointed to by `sv`.

Prev | Up | Next
comedi_sv_measure | Home | comedi_timed_1chan